{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.chemical_x": {
      "geometry": "Geometry.chemical_x",
      "materials": [ { "*": "Material.chemical_x" } ],
      "textures": [ "Texture.chemical_x" ]
  },
 
  "controller.render.chemical_x_enchanted": {
    "geometry": "Geometry.chemical_enchanted",
    "materials": [ { "*": "Material.chemical_enchanted" } ],
    "textures": [ "Texture.chemical_enchanted" ],
    "overlay_color": {
      "r": 1.0,
      "g": 1.5,
      "b": 1.5,
      "a": 1.5
  },
  "part_visibility": [ { "*": "!query.is_powered" } ],
  "uv_anim": {
    "offset": [
      "(!query.is_powered ? (Math.cos(query.life_time * 10.92) * 2) : 0.0)",
      "(!query.is_powered ? (Math.cos (query.life_time * 15.2) * 3) : 0.0)"
    ],
      "scale": [ 1.0, 1.0 ]
  },
  "light_color_multiplier": 0.2,
  "ignore_lighting": false
}
}
}